{
  "resourceType" : "ValueSet",
  "id" : "da1af6de-fd9a-4352-a743-fbf40f1d85a8-63",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/da1af6de-fd9a-4352-a743-fbf40f1d85a8-63",
  "name" : "IntersectionSNOMEDCTRouteCodesAndSNOMEDCTRouteCodes",
  "title" : "Intersection of SNOMED CT Route Codes And SNOMED CT Route Codes",
  "status" : "draft",
  "date" : "2026-02-25T10:02:29+01:00",
  "compose" : {
    "include" : [{
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "284009009"
      }]
    }]
  }
}